<?php

/**
 * @file
 * Functions to support theming blocks in the Toc Master theme.
 */

/**
 * Implements hook_preprocess_block__$ID().
 */
function toc_sr_preprocess_block__views_block__offers_postcode_regions_frontend_views_block(&$vars) {
  $vars['attributes']['class'] = array_merge($vars['attributes']['class'], ['tbw-a', 'tab-content', 'pt-5']);
}

/**
 * Implements hook_preprocess_block__$ID().
 */
function toc_sr_preprocess_block__views_block__the_list_block(&$vars) {
  $vars['attributes']['class'] = array_merge($vars['attributes']['class'], ['tbw-a', 'tab-content', 'pt-5']);
}

/**
 * Implements hook_preprocess_block__$ID().
 */
function toc_sr_preprocess_block__views_block__things_to_do_block(&$vars) {
  $vars['attributes']['class'] = array_merge($vars['attributes']['class'], ['tbw-a', 'tab-content', 'pt-5']);
}
